@charset "utf-8";
body {font-size:12px;font-family:"微软雅黑";background:url(../images/body.jpg) 0 0  repeat-x;}
*{margin:0;padding:0;}
a,a:hover{text-decoration:none;}
.left{ float:left;}
.right{float:right;}
img{border:0px;}
ul{list-style:none;} 
li{list-style-type:none;}
i{font-style:normal;}

.none1190{display:none;}
.block1190{display:inline;}
.block21190{display:block;}
.none980{display:inline;}

/* 头部开始 */
.top{width:100%;height:32px;background:#414141;}
.header_search_box{height:30px;width:1100px;line-height:30px;color:#a7a7a7;position:relative;margin:0 auto;}

.header_icon{position:absolute;top:6px;width:17px;height:17px;background:url(../images/header_01.png) 0 0 no-repeat;display:block;transition:all 0.3s linear 0s;}
.header_icon1{left:1px;background-position:0 0;}

.header_icon1:hover{background-position:0 -20px;}
.header_icon2{left:21px;background-position: -20px 0;}
.header_icon2:hover{background-position:-20px -20px;}
.header_icon3{left:41px;background-position: -40px 0;}
.header_icon3:hover{background-position:-40px -20px;}
.header_icon4{left:61px;background-position: -60px 0;}
.header_icon4:hover{background-position:-60px -20px;}
.header_icon5{left:81px;background-position: -80px 0;}
.header_icon5:hover{background-position:-80px -20px;}

.header_txt1{position:absolute;left:100px;}

.header_icon6{left:315px;background-position: -116px 0;}
.header_txt2{position:absolute;left:300px;width:240px;color:#A7A7A7;}
.header_txt2 a{color:#A7A7A7;}
.header_txt2 a:hover{color:#A7A7A7;text-decoration:underline;}

.header_txt3{position: absolute;left:430px;width:300px;color:#A7A7A7;}

.header_search1{position:absolute;top:4px;height:22px;left:780px;}
.header_search_input{position: absolute;width:209px;height:22px;background:url(../images/header_01.png) -279px 0 no-repeat;}
.header_search_input input{display:block;border: 0;padding:0;width: 203px;height: 16px; line-height: 16px; margin: 3px; background:none;}
.header_search_button{ position: absolute;left: 209px; width: 22px; height:22px;font-size:0;}
.header_search_button input{width:22px;height: 22px;border:0;padding:0;background:url(../images/header_01.png) -488px 0 no-repeat;cursor:pointer;}
.header_hot{display:block;position:absolute;right:0;width:50px;height:22px;top:4px;background:url(../images/header_01.png) -531px 0px no-repeat;}

#child1{display:none;border:1px solid #dfdfdf;width:164px;height:97px;position:absolute;right: 0;top:27px;background:#FFF; z-index:999;line-height:1.5;-webkit-box-shadow: 0px 0px 15px #888;
	 -moz-box-shadow: 0px 0px 15px #888;box-shadow: 0px 0px 15px #888;}
#child1 a{margin-left:10px;display:inline-block;margin-top:5px;width:140px;color:#000;}
#child1 a:hover{color:#2A60A8;}
/* 头部结束 */

.logo{width:628px;height:70px;margin:0 auto;background:url(../images/logo.jpg) no-repeat;margin-top:22px;}

/* 导航开始 */
.navBox{background-color:#2A60A8;height:55px;z-index:3;WIDTH:100%;clear:both;margin-top:8px;}
.nav{width:1200px;height:55px;margin:0 auto;line-height:55px;}

.nav ul.menu{height:55px;width:1200px;}
.nav ul.menu li{float:left;position:relative;background:url(../images/nav_li.gif) right center no-repeat;height:55px;width:150px;}

.nav ul.menu .move_bg{margin-left:-1px;padding-left:1px;background:#6994e3;position:absolute;width:150px;height:55px;top:0;left:-20px}
.nav ul.menu li a{color:#FFF;font-size:16px;display:block;text-decoration:none;height:55px;width:150px;text-align:center;position:absolute}

.nav ul.menu li a:hover{background-color:#6994e3;}
.nav ul.menu li.oh ul{display:none;} 
.nav ul.menu li.oh:hover ul li{background:none #6994e3;}
.nav ul.menu li.oh:hover ul{display:block;position:absolute;top:55px;left:0;width:120px; } 
.nav ul.menu li.oh:hover ul li a:hover{background:#1F3C88}

.nav ul.menu li.oh1 ul{display:none;} 
.nav ul.menu li.oh1:hover ul li{background:none #6994e3;}
.nav ul.menu li.oh1:hover ul{display:block;position:absolute;background:url(../images/menu_oh.jpg) repeat-x center top;height:280px;top:45px;left:-1px;width:267px;} 
.nav li.oh1:hover ul .oimg{display:block;margin:23px auto 0;position:relative;width:232px;height:100px;}
.nav li.oh1:hover ul div{overflow:hidden;width:235px;height:90px;margin:10px auto 0;}
.nav li.oh1:hover ul i{float:left;padding:0 10px;border-bottom:1px dashed #d5d5d5;white-space:nowrap;}
.nav li.oh1:hover ul i a{width:auto;height:auto;line-height:30px; display:inline;color:#000;font-size:14px;position:relative}
.nav ul.menu li.oh1:hover ul i a:hover{background:none;color:#f30;}
.nav li.oh1:hover ul h5{overflow:hidden;width:235px;height:35px;margin:10px auto 0; font-weight:normal;}
.nav li.oh1:hover ul h5 a{width:auto;height:auto;padding:0 8px;border-radius:7px;margin-left:8px;background:#575757;line-height:25px;display:block;float:left;color:#fff;font-size:14px;position:relative}
.nav ul.menu li.oh1:hover ul h5 a:hover{background:#575757;}
/* 导航结束 */

/* 超大banner代码开始 */
.section_banner1_box{height:450px;width:100%;overflow:hidden;margin-top:0 auto;}

#focusindex{height:450px;overflow:hidden;position:relative;}
#focusindex li{height:450px;overflow:hidden;position:absolute;width: 100%;}
#focusindex li a{display:block;height:450px;position:absolute;width:100%;z-index:2;}
#focusindex .btn{position:absolute;width:100%;height:40px;bottom:0;text-align:center;z-index: 9}
#focusindex .btn span{display:inline-block;_display:inline;_zoom:1;width:14px;height:14px;_font-size:0;margin:5px 10px;cursor:pointer;background: #dfdfdf;z-index: 9;border-radius: 50%}
#focusindex .btn span.on {background:#2A60A8;z-index: 9}
#focusindex .preNext{width:44px;height:44px;position:absolute;top:200px;background:url(../images/sprite.png) no-repeat left bottom;cursor:pointer;z-index:9;opacity:0;transition:all 0.3s linear 0s;}

#focusindex .pre{left:-100px;z-index:9;}
#focusindex .next{right:-100px;background-position:right bottom;z-index:9;}
#focusindex:hover .preNext{opacity: 0.5;}
#focusindex:hover .pre{left:25%;}
#focusindex:hover .next{right:25%;}
#focusindex .pre:hover, #focusindex .next:hover{opacity:1;}

.banner1{background:url(../images/banner1.jpg) no-repeat center;z-index:1;}
#banner1dh1 {position: absolute;left:-300px;top:390px;opacity:0;transition: all 0.3s linear 0.5s;width:399px;height:87px;background: url(../images/banner1_1.png) no-repeat;}
.bannerdh #banner1dh1 {left:50%;opacity: 1;}

.banner2{background:url(../images/banner2.jpg) no-repeat center;}
#banner2dh2 {position: absolute;left: -300px;top:360px;opacity:0;transition: all 0.3s linear 0.5s;width:399px;height:145px;background: url(../images/banner1_2.png) no-repeat;}
.bannerdh #banner2dh2 {left:50%;opacity: 1;}

/* 超大banner代码结束 */

.wzall{width:1200px;height:auto;margin:0 auto;padding-top:30px;}

/* 第一排 */
.zxhall1{width:1200px;border-top:1px solid #e2e2e2;overflow:hidden;}

/*  第一个 */
.focuszjimg{height:250px;width:385px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:14px 24px 24px 0px;background:#FFF;float:left; position:relative;}
.banner_index{right:25px;float:right;width:auto;top:66px; position:absolute;z-index:99;}
.banner_index li{ float:left; margin:0 2px;border-radius:50%;background:#DFDFDF;width:10px; height:10px}
.banner_index li.on111{background:#2A60A8;}

.titlemb2{line-height:30px;font-size:16px; border-bottom:1px solid #e2e2e2;}
.titlemb2 a,.titlemb2 span {padding:0 5px 5px;border-bottom: 2px solid #2A60A8;font-weight:bold;}
.titlemb2 a:hover{color:#e4007f;}

.tyzj{margin-bottom:10px;}
.tyzj a:hover{color:#e4007f;}
.tyzj_loop{width:100%;height:197px;position:relative;overflow:hidden;}

/* 第2个  */
#video{height:250px;width:360px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:14px 24px 24px 24px;background:#FFF;float:left;display:inline-block;*display:inline;*zoom: 1;}
.boxlbox{margin-top:10px;padding:0px}
.boxlbox p{color:#000;font-size:14px;line-height:32px; margin-top:15px;}
.boxlbox p a{color:#e4007f;}


/* 第3个 */
#video1{height:250px;width:355px;border-bottom:1px solid #dfdfdf;padding:14px 0px 24px 24px;background:#FFF;float:left;display:inline-block;*display:inline;*zoom: 1; overflow: hidden;}

.gsjs{width:1200px;height:444px;background:#f8f8f8; margin-top: 28px; overflow:hidden;}
.gsjs1{width:790px;height:444px;float:right;}
.gsjs2{width:350px;height:380px;float:left;padding:64px 0 0 60px; }
.gsjs2 h2{font-size:30px; width:360px;height:30px;line-height:30px;float:left;font-weight:normal;overflow:hidden;color:#333;}
.gsjs2 p{font-size:16px;width:330px;line-height:33px;color: #333;float:left; margin-top:25px; padding-right: 30px;overflow:hidden; margin-bottom:25px;}
.gsjs2 a{width:200px;height:45px;line-height:45px;color: #fff; background:#2A60A8; font-size:18px; padding: 10px 28px;}
.gsjs2 a:hover{ background:#6994e3;}

.slideTxtBox{width:1198px;height:320px;border:1px solid #ddd; border-radius:10px; overflow:hidden; margin-top:32px;}
.slideTxtBox .hd{width:460px;height:320px;float:left;line-height:30px;background:#f4f4f4;padding:0 10px 0 20px;border-bottom:1px solid #ddd;position:relative;}
.slideTxtBox .hd h2{font-size:30px;width:460px;height:30px;line-height:30px;margin-top:30px;text-align:center;font-weight:normal;overflow:hidden;color:#333;}
.slideTxtBox .hd ul{position:absolute;right:0px;top:80px;height:32px;}
.slideTxtBox .hd ul li{width:405px;height:55px;float:right;padding:0 15px;cursor:pointer;line-height:55px;font-size:18px; margin-top:15px;}
.slideTxtBox .hd ul li.on{height:55px;background:#fff;}

.slideTxtBox .bd{width:640px;height:320px;float:right; padding-right: 30px;}
.slideTxtBox .bd ul{ padding:25px 15px 15px 15px;zoom:1;  }
.slideTxtBox .bd li{ height:24px; line-height:24px;   }
.slideTxtBox .bd li p{font-size:16px; line-height: 33px;color: #333; margin-top:25px;}
.slideTxtBox .bd li p span{background:#2A60A8; padding:3px 6px;border-radius:5px;font-size: 18px;margin-right:10px;color:#fff;}

/* 最新新闻 */
.nczxxw{height:295px;width:328px;border-right:1px solid #dfdfdf;padding:14px 24px 15px 24px;background:#FFF;float:left;display:inline-block;overflow:hidden;}
.nczxxw1{height:295px;width:352px;border-right:1px solid #dfdfdf;padding:14px 24px 15px 0;background:#FFF;float:left;display:inline-block;overflow:hidden;}

.nczxxwt{line-height:30px;font-size:16px;overflow:hidden;}
.nczxxwt h2{padding:0 5px 0px 0;border-bottom:2px solid #2A60A8;font-weight:bold;float:left;font-size:16px; line-height:28px;}
.nczxxwt h2 a{color:#000;}
.nczxxwt h2 a:hover{color:#E3007C;}

.nczxxwt span{float:right;}
.nczxxwt span a{color:#e2e2e2;font-size:16px;}
.nczxxwt span a:hover{color:#000;}

.nczxxwh{height:140px;margin-top:10px;overflow:hidden; border-bottom:1px dashed #e2e2e2; padding-bottom:20px;}
.nczxxwhp{width:140px;height:140px;float:left;}
.nczxxwhp img{width:140px;height:140px;}
.nczxxwhw{width:175px;height:140px;float:right;}
.nczxxwhw h2{font-size:14px;}
.nczxxwhw h2 a{color:#000;}
.nczxxwhw h2 a:hover{color:#E3007C;}
.nczxxwhw p{color:#000;font-size:12px;line-height:23px; margin-top:10px;}
.nczxxwhw p a{color:#e4007f;}

.nczxxwl{width:328px;margin-top:5px;}
.nczxxwl li{width:328px;line-height:28px;height:28px;}
.nczxxwln1{float:left;width:230px; height:28px;}
.nczxxwln1 a{color:#000;display:block;background:url(../images/dd.png) left no-repeat;padding-left:10px;}
.nczxxwln1 a:hover{color:#E3007C;}

.nczxxwln{float:right;width:50px;height:30px;}
.nczxxwln a{color:#dcdcdc;text-decoration:underline}
.nczxxwln a:hover{color:#272727;}

/* 招商加盟 */
.nczsjm{height:295px;width:325px;padding:14px 0px 15px 20px;background:#FFF;float:left;display:inline-block;overflow:hidden;}

.nczsjmt{line-height:30px;font-size:16px;overflow:hidden;}
.nczsjmt h2{padding:0 5px 0px 0;border-bottom:2px solid #2A60A8;font-weight:bold;float:left;font-size:16px; line-height:28px;color:#000;}
.nczsjmtn{margin-top:8px;}
.nczsjmtn img{width:320px;height:150px;}
.nczsjmtn p{font-size:12px;margin-top:25px;line-height:26px;}
.nczsjmtn p a{color:#E3007C;}
.nczsjmtn p a:hover{color:#E3007C;}

.boxthree_title{width:1200px;height:38px;line-height:2.5;overflow:hidden;margin-top:10px;margin-bottom:15px;}
.jtcpjs{width:1200px;overflow:hidden;margin:0 auto;margin-top:10px;border-bottom:1px solid #e2e2e2;padding-bottom:16px;}
.jtcpjs ul li{width:289px;height:408px;float:left;margin:0 0px 15px 0;position:relative;overflow:hidden;cursor:pointer;margin-left:14px;}
.jtcpjs .txt{width:289px;height:45px; background:url(../images/1px.png) repeat;position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.jtcpjs .txt h3{font-size:20px;font-weight:100;height:45px;text-align:center;line-height:45px;}
.jtcpjs .txt p{font-size:14px;text-align:center;padding:20px;}
.jtcpjs .txt a{width:100px;height:30px;display:block;border:1px solid #FFF;margin:0 auto;color:#FFF;text-align:center;line-height:30px;font-size:14px;}
.jtcpjs .txt a:hover{background:#33BFF2;}

.index_metro{color:#686868;margin-top:30px;overflow:hidden;}
.index_metro .wrap ul{width:1200px;margin:0 auto;}
.index_metro li{width:25%;float:left;background:#fff;position:relative;height:252px;}
.index_metro li img{width:100%;height:100%;}
.index_metro li .indexmetro{padding:15px 20px;height:222px;background:#F7F7F7;}
.index_metro li .indexmetro h4{font-size:20px;line-height: 37px;font-weight:bold;padding-bottom:10px;color:#004473;}
.index_metro li.metro1 .arrow,.index_metro li.metro3 .arrow {right: 0;border-right-color:#F7F7F7;}
.index_metro li.metro6 .arrow,.index_metro li.metro8 .arrow {left: 0;border-left-color:#F7F7F7;}
.desp{font-size:16px;line-height:32px;}

.footer{background:#5D5D58;width:100%;height:270px;margin-top:30px;}
.footern{width:1100px;margin:0 auto;padding-top:50px; text-align:center;}
.footern p{font-size:14px;color:#ccc;line-height:30px;}
.footern p a{color:#ccc;}

.footer1{background:#4D4C49;width:100%; height:40px;line-height:40px;}
.footer1n{width:1100px;margin:0 auto;}
.footer1n li{float:left;}
.footer1n li p{display:block;font-size:14px;color:#ccc;}
.footer1n span{float:right;display:block;font-size:14px;color:#ccc;}

.whwnkj{width:1138px;margin:0 auto;padding:45px 35px 66px 35px;height:auto;margin-top:18px;border:1px solid #e2e2e2;overflow:hidden;}
.whwnkjh{width:1038px;margin:0 auto;height:88px;}
.whwnkjh h1{font-size:26px;line-height:38px;font-weight:normal;}
.whwnkjh span{font-size:18px;color:#999;line-height:28px;}
.whwnkj img{width:409px;height:688px;float:left;}
.whwnkjn{width:580px;float:right;}
.whwnkjn p{font-size:14px;line-height:26px;margin-top:20px;overflow:hidden;}

.whwnkjp{width:1038px;margin:0 auto;overflow:hidden;}
.whwnkjp p{font-size:16px;line-height:30px;margin-top:20px;overflow:hidden;}


